<?php

$SQL = "create table zipcodes

        (

          zipcode_serial          serial,
          zipcode_code            bigint        not null default 0,
          zipcode_city            varchar(50)   not null default '',
          zipcode_state           varchar(50)   not null default '',
          zipcode_county          varchar(50)   not null default '',
          zipcode_country         varchar(50)   not null default '',

          primary key (zipcode_serial),
          unique  key (zipcode_code)

        )
        
        default character set = utf8";

?>
